Go to the latest version of this document.

# ``twisted`.`internet`.`defer`.`_DefGen_Return``

exception documentation

`class _DefGen_Return(BaseException): (source)`

Constructor: `_DefGen_Return(value)`

View In Hierarchy

Undocumented

Method | `__init__` | Undocumented
Instance Variable | `value` | Undocumented

def __init__(self, value: `object`): (source)

Undocumented

value = (source)

Undocumented